/*
    Document   : common
    Created on : 29/05/2014, 10:49:28
    Author     : Cristiano
    Description:
        Purpose of the stylesheet follows.
*/

@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);

html{
    padding: 0 !important;
    margin: 0 !important;
    width: 100%;
    height: 100%;
}

body{
    padding: 0 !important;
    margin: 0 !important;
    width: 100%;
    height: 100%;
    display: block;
}

img{
    border: 0;
    outline: none;
}

#menu{
    position: relative;
    width: 100%;
    z-index: 9;
}

ul{
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
    float: left;
    list-style-type: none;
    height: 100%;
}

li{
    position: relative;
    text-align: center;
    float: left;
    width: 16.666666667%;
    cursor: pointer;
    height: 100%;
    overflow: hidden;
}

.men1{
    background: url('../img/men1.jpg');
    background-repeat: no-repeat;
    background-position: 30% center;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -o-background-size: auto 100%;
    background-size: auto 100%;
}

.men2{
    background: url('../img/men2.jpg');
    background-repeat: no-repeat;
    background-position: 70% center;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -o-background-size: auto 100%;
    background-size: auto 100%;
}

.men3{
    background: url('../img/men3.jpg');
    background-repeat: no-repeat;
    background-position: 70% center;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -o-background-size: auto 100%;
    background-size: auto 100%;
}

.men4{
    background: url('../img/men4.jpg');
    background-repeat: no-repeat;
    background-position: 67% center;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -o-background-size: auto 100%;
    background-size: auto 100%;
}

.men5{
    background: url('../img/men5.jpg');
    background-repeat: no-repeat;
    background-position: 70% center;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -o-background-size: auto 100%;
    background-size: auto 100%;
}

.men6{
    background: url('../img/men6.jpg');
    background-repeat: no-repeat;
    background-position: 60% center;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -o-background-size: auto 100%;
    background-size: auto 100%;
}

.invert{
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.men4 .conteudo .linha img{
    width: 100%;
}

li .hover{
    position: absolute;
    width: 100%;
    height: 100%;
    background: url('../img/bk-hover.png');
    top: 0;
    left: 0;
    display: none;
    z-index: 2;
}

li .icone90{
    padding-top: 45%;
    text-align: center;
}

li .det-tp{
    width: 65%;
    margin: 40% auto 12% auto;
}

li .det-tp img{
    width: 100%;
}

li .det-bt{
    width: 65%;
    margin: 12% auto 0 auto;
}

li .det-bt img{
    width: 100%;
}

li .tit-menu{
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 1.5vw;
    margin: 0 auto;
    text-align: center;
    color: #ffcf06;
    line-height: 125%;
}

li .fd-cont{
    background: url('../img/fd.png');
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
}

.imgTopo{
    height: 102px;
    background: url('../img/topo.jpg') repeat-y;
    background-position: center top;
    float: left;
    width: 100%;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
}

.imgTopo div{
    position: relative;
    z-index: 99;
    float: left;
}

.imgTopo .logo{
    padding-top: 20px;
    width: 20%;
    text-align: center;
}

.imgTopo .selo{
    text-align: center;
    padding-top: 20px;
    width: 15%;
}

.imgTopo .linha1{
    margin-top: 50px;
    width: 40%;
    height: 2px;
    background-color: #084a8d;
}

.imgTopo .linha2{
    margin: 50px 0 0 0;
    min-width: 192px;
    width: 25%;
    height: 2px;
    background-color: #084a8d;
}




.conteudo{
    position: relative;
    width: 75%;
    height: 100%;
    display: none;
    float: right;
}

.conteudo .box-cont{
    z-index: 3;
    float: left;
    width: 70%;
    background: url('../img/fd-cont.png');
    height: 100%;
}

.conteudo .box-cont .forms{
    width: 60%;
    margin: 0 auto;
    text-align: left;
    font-size: 1vw;
}

.conteudo .box-cont .forms label{
    float: left;
    clear: left;
}

.conteudo .box-cont .forms textarea{
    width: 100%;
    border: 2px solid #ffffff;
    font-size: 1vw;
}

.conteudo .box-cont .forms input[type=text]{
    width: 100%;
    margin-bottom: 1.6%;
    border: 2px solid #ffffff;
    font-size: 1vw;
}

.conteudo .box-cont .forms .check{
    font-size: 1vw;
    padding: 0.3% 1%;
    margin-top: 0.5%;
    border: 2px solid #ffffff;
    float: left;
    cursor: pointer;
}

.conteudo .box-cont .forms .erro{
    color: #ff0000;
}

.conteudo .box-cont .forms .txt-autor{
    float: left;
    width: 91%;
    padding: 0.5% 0 0 2%;
}

.conteudo .box-cont .forms .file{
    width: 78%;
    float: left;
    padding: 0.6% 0;
    background-color: #ffffff;
    margin-bottom: 1.5%;
    color: #000;
}

.conteudo .box-cont .forms .enviar{
    padding: 1% 5%;
    float: right;
    background: transparent;
    border: 2px solid #ffffff;
    color: #ffffff;
    margin: 2% 0 3% 0;
}

.conteudo .box-cont .forms .btFile{
    overflow: hidden;
    height: 0;
    width: 0;
}

.conteudo .box-cont .forms .upFile{
    background: transparent;
    border: 2px solid #ffffff;
    margin-left: 3%;
    color: #ffffff;
    font-weight: 300;
    font-size: 1vw;
    padding: 0.5%;
    width: 19%;
}

.conteudo .fd{
    background: url('../img/fd.png');
    width: 100%;
    height: 100%;
    z-index: 2;
    float: left;
}

.conteudo .fechar{
    z-index: 3;
    position: absolute;
    background: url('../img/bt-fechar.png');
    background-position: 0 0;
    top: 4%;
    right: 2%;
    width: 37px;
    height: 37px;
    overflow: hidden;
    cursor: pointer;
}

.conteudo .fechar:hover{
    background-position: 0 -37px;
}

.conteudo .box-cont .arabesco{
    width: 28%;
    padding: 40px 0 40px 0;
    margin: 0 auto;
}

.conteudo .box-cont .arabesco img{
    width: 100%;
}

.conteudo .box-cont .texto{
    height: 70%;
    width: 95%;
    margin: 0 auto;
    overflow: auto;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 1.20vw;
    color: #ffffff;
}

.conteudo.video .box-cont .texto{
    height: 80%;
    font-size: 1vw;
}

.conteudo .box-cont .texto span{
    font-weight: 400;
    font-size: 1.30vw;
    color: #ffcf06;
    text-transform: uppercase;
}

.conteudo .box-cont .center{
    text-align: center;

}





@media (min-width: 300px) and (max-width: 767px) {

    .imgTopo .linha1, .imgTopo .linha2{
        display: none;
    }

    .imgTopo .logo{
        text-align: right;
        width: 50%;
    }

    .imgTopo .selo{
        text-align: left;
        width: 40%;
        float: right;
    }

    .conteudo .box-cont{
        width: 100%;
    }

    .conteudo .box-cont iframe{
        width: 240px;
        height: 180px;
    }

}
